body {max-width: 580px; font-family:
Tahoma, Arial; font-size: 13px;
background: #ff;
background-image:url(); color: #000;
margin: auto;}
body { background: #ff; max-width: 100%;
no-repeat center; padding: 4px 2px 6px
6px; font-family: Tahoma, Arial; font-size:
13px; background: #ff;
background-image:url(); color: #000;
margin: auto;}
a {color: #718a39; text-decoration: none;}
a:hover {color: #3F7B24; text-decoration:
none; text-shadow: 0 0 6px #
ff0000;background-image: url( http://
adultmodar.in/img/star.gif );} img.ad
{ width: 160px; height: 35px; border:
none; } img.b { width: 5px; height: 5px;
border: none; } img { max-width:100%; }
form {margin: 0;} hr {border: 0; border-
top: 1px dotted #B8E382; margin: 3px 0;}
input, textarea, select {margin: 1px 0;
border: 1px solid #E6E6E6; background: #
FFFFFF; color: #757575;} input:focus,
textarea:focus, select:focus {border: 1px
solid #D3D3D3;} .Memex {
background-color:#000406;
background-image:url( http://
arvana.hexat.com/theme/jcms/images/
menu.gif );
background-repeat:repeat-x;
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#fff;
padding:3px;border:1px solid #DCDCDC;
background-position:bottom;
text-align:center;
text-shadow: 1px 1px 2px #333;
}
. .memex {background: #000; padding:
3px 2px; margin: 2px 0; font-size: 14px;
color: #555; text-align: center;} .memex a
{color: #FFFFFF;} .itil {
margin: 0px 0px 1px 0px;
padding: 0px 0px 0px 3px;
border-left: 3px solid #fbdcdc;
} .ngaceng {
-moz-border-radius:8px;
-webkit-border-radius:8px;
background-color : #fff;
border-radius:6px;
border:1px solid #DCDCDC;
padding:1px;
padding:3px;
margin:1px;
text-wrap:none;
}
.fnd {background: #F8FBE3; border-top:
1px solid #d7e58e; border-bottom: 1px
solid #e3eba2; padding: 2px 2px 3px 4px;
margin: 2px 0;
.memex {text-align: left;background: #000;
border: 1px solid #d3d3d3; color: #555;
padding: 1px; margin: 1px; padding-left:
2px;} .list a {padding-right: 2px; padding-
left: 2px; padding: 1px; margin: 1px;
border: 1px solid #465299;} .list a:hover
{color:#fc0;}